@charset "UTF-8";
/**
 * 交易信息V2
 * author: xuxy
 */
.banner_wrap .location span,
.banner_wrap .location a {
  color: #fff;
}

.com_list_right {
  float: none;
  margin: 0 auto;
  height: auto;
}

.pager {
  margin-top: 24px;
}

.sub-tab {
  margin: 72px auto 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sub-tab li {
  margin: 0 12px;
  font-size: 18px;
  color: #333;
  cursor: pointer;
}
.sub-tab li:hover, .sub-tab li.current {
  font-weight: bold;
  color: #2D15B4;
}

.list-table .list-item {
  position: relative;
  padding: 48px 0 96px 12px;
  display: flex;
  box-sizing: border-box;
  border-bottom: 1px solid var(--ui, rgba(153, 153, 153, 0.2));
}
.list-table .list-item .link_item {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.list-table .list-item .time {
  margin-right: 25px;
  padding-top: 5px;
  width: 70px;
  height: 73px;
  box-sizing: border-box;
  background: url(../images/date.png);
}
.list-table .list-item .time span {
  display: block;
  text-align: center;
}
.list-table .list-item .time .month {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
}
.list-table .list-item .time .day {
  font-size: 36px;
  color: #333333;
  font-family: oppo;
}
.list-table .list-item .more {
  position: absolute;
  left: 107px;
  bottom: 48px;
  color: #999;
  text-transform: uppercase;
  transition: all 0.6s;
  z-index: 1;
}
.list-table .list-item .more:hover {
  transform: translateY(-5px);
}
.list-table .list-item .state {
  position: absolute;
  padding-left: 20px;
  right: 0;
  top: 47px;
  line-height: 27px;
  font-size: 12px;
  color: #2D15B4;
  background: url(../images/news-info2/state.png) left center no-repeat;
}
.list-table .list-item .info {
  position: relative;
  width: 1090px;
}
.list-table .list-item .info .title {
  width: 85%;
  font-size: 22px;
  color: #2E3033;
  line-height: 22px;
  font-weight: bold;
  position: relative;
  z-index: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.list-table .list-item .info .title:hover a {
  transition: all 0.6s;
  color: #2D15B4;
  text-decoration: underline;
}
.list-table .list-item .info .content {
  margin-top: 27px;
  color: #999;
  font-size: 12px;
  line-height: 22px;
  max-height: 44px;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* ! autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
}